{
    "_links": {
        "self": {
            "href": "https://tw.api.blizzard.com/data/wow/covenant/soulbind/?namespace=static-9.0.5_37760-tw"
        }
    },
    "soulbinds": [
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/covenant/soulbind/1?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u59ae\u4e9e",
            "id": 1
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/covenant/soulbind/2?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u7e54\u5922\u8005",
            "id": 2
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/covenant/soulbind/3?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5fb7\u745e\u6587\u5c07\u8ecd",
            "id": 3
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/covenant/soulbind/4?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u761f\u75ab\u8a2d\u8a08\u8005\u746a\u5229\u96f7\u65af",
            "id": 4
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/covenant/soulbind/5?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u827e\u66fc\u59ae",
            "id": 5
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/covenant/soulbind/6?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u514b\u82ae\u6069",
            "id": 6
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/covenant/soulbind/7?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u4f69\u62c9\u82df\u65af",
            "id": 7
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/covenant/soulbind/8?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u300e\u9727\u5203\u300f\u5a1c\u8fea\u4e9e",
            "id": 8
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/covenant/soulbind/9?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u760b\u72c2\u516c\u7235\u5e0c\u5967\u5854",
            "id": 9
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/covenant/soulbind/10?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9ab8\u9aa8\u5de5\u5320\u9ed1\u5f4c\u723e",
            "id": 10
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/covenant/soulbind/13?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u514b\u857e\u96c5",
            "id": 13
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/covenant/soulbind/18?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9996\u5e2d\u7194\u7210\u58eb\u7c73\u5361\u5c3c\u5bc7\u65af",
            "id": 18
        }
    ]
}